body {
    background-color: #eaf2f0 !important;
}

.w-1200-xl {
    width: 1200px;
}

.float-left {
    float: left;
}

.font-courier {
    font-family: 'Courier New';
}

.text-prewrap {
    white-space: pre-wrap;
}

.size-30 {
    font-size: 30px;
}

.size-18 {
    font-size: 18px;
}

.size-16 {
    font-size: 16px;
}

.size-14 {
    font-size: 14px;
}

.size-12 {
    font-size: 12px;
}

.font-weight-normal {
    font-weight: normal;
}

.default-link-color {
    color: #6c757d;
}

.default-link-color:hover {
    text-decoration: underline;
}

.loading {
    background: url("/public_resources/img/loading.gif");
    width: 16px;
    height: 16px;
    display: inline-block;
}

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear,
input[type=search]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.text-underline {
    text-decoration: underline;
}

.btn-scheidl, .fc .fc-button-primary {
    color: #fff;
    background-color: #1a7a63;
    border-color: #1a7a63;
}

    .btn-scheidl:hover, .btn-scheidl:active, .btn-scheidl:focus, .fc .fc-button-primary:hover,  .fc .fc-button-primary:not(:disabled):active, .fc .fc-button-primary:not(:disabled).fc-button-active {
        color: #fff;
        background-color: #198d53;
        border-color: #198d53;
    }

.error-message {
    display: block;
    margin-top: .25rem;
    color: #ff5b5b;
}

.filter_select .select_filter .dropdown-menu li input {
    width: 30px !important;
    padding: 5px;
    height: auto;
}

.page-item.active .page-link {
    background-color: #1a7a63;
    border-color: #1a7a63;
}

.form-control:focus, .form-select:focus, .select2-container--classic .select2-dropdown {
    background-color: #e0ffdf;
}

.form-control[readonly]:focus {
    background-color: #eef2f7;
    opacity: 1;
}

.form-select:disabled, .form-select[readonly] {
    background-color: #eef2f7;
    opacity: 1;
}

.loading-page {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 4000;
    top: 0;
    left: 0;
}

.loading-spinner {
    height: 60px;
    width: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    -webkit-animation: rotation 1s infinite linear;
    -moz-animation: rotation 1s infinite linear;
    -o-animation: rotation 1s infinite linear;
    animation: rotation 1s infinite linear;
    border: 6px solid rgba(0,0,0,.1);
    border-radius: 100%;
    z-index: 4001;
}

    .loading-spinner:before {
        content: "";
        display: block;
        position: absolute;
        left: 0px;
        top: -6px;
        height: 100%;
        width: 100%;
        border-top: 6px solid rgba(0,0,0,.8);
        border-left: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-right: 6px solid transparent;
        border-radius: 100%;
    }

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(359deg);
    }
}

@-o-keyframes rotation {
    from {
        -o-transform: rotate(0deg);
    }

    to {
        -o-transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}

@media (max-width: 1200px) {
    .w-1200-xl {
        width: 100%;
    } 
}

@media (max-width: 992px) {
}

@media (min-width: 1200px) {
    
}

@media (min-width: 992px) {
    .col-lg-20-p {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (max-width: 768px) {
    
}

@media (max-width: 576px) {
    /*.w-250px-xl {
        width: 100%;
    }*/
}